Subject: Re: bug#60274: 28.1; inappropriate description about string-clean-whitespace in NEWS

From: Eli Zaretskii <[email-masked]>
Date: Fri, 23 Dec 2022 16:46:44 +0200

> From: [email-masked]
> Date: Fri, 23 Dec 2022 23:12:43 +0900
> 
> 
> In NEWS file, it is described:
> 	** New function 'string-clean-whitespace'.
> 	This removes whitespace from a string.
> 
> #'string-clean-whitespace does not necessarily remove whitespace.
>   (string-clean-whitespace "a b")
>   =>"a b"

Thanks.

We don't plan on any more released of Emacs 28, and the doc string I
believe describes the function more accurately.  So I think we have
nothing to do here, and I'm therefore closing the bug.